cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1035
Views
0
Helpful
2
Replies
DavidEckhardt
Beginner

Will ICM version 8.0 work with an Avaya PBX/AES version 6.x?

In planning the upgrade of our ICM platform to version 8.0, we discovered we will first need to upgrade our Avaya AES/PBX.

We would like to upgrade to Avaya version 6.x, but the latest ICM compatibility chart only goes to Avaya version 5.2.2.  Does anyone know if ICM 8.0 supports the use of Avaya AES 6.x?

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/ipcc_enterprise/ipccenterprise8_0_1/compatibility_matrices/guide/icmacdmx.pdf

Thanks.

ICM-ACD compat.bmp

2 REPLIES 2
Paulo Pereira
Cisco Employee

Hi, David.

Qualification of Avaya AES 6.1 is in progress, and the ACD matrix should be updated accordingly within the next few weeks.

-Paulo

Useful answer to a post that's been there for more than two months without an answer. Thanks for digging up the info.

Regards,

Geoff

Create
Recognize Your Peers
Content for Community-Ad